/*Copyright 2003 by Gerhard Fobe*/

@page {size: 21,0cm 29,7cm portrait}
@page :left {
 margin-left: 1,5cm;
 margin-right: 2cm;}
@page :right {
 margin-left: 2cm;
 margin-right: 1,5cm;}
@page :left :header {content: date,url,}
@page :right :header {content: ,url,date}
@page :footer {content: ,"Seite " decimal(pageno) "von "decimal(pages),}
@page {
 margin-top: 1,5cm;
 margin-bottom: 1,5cm;}
p {
 orphans: 3;
 widow: 3;}